Related Posts Plugin for WordPress, Blogger...

前言

隨著 VMware 產品不斷的推陳出新,也開始衍生出相關新舊版本的互通性及管理問題,舉例來說 vCenter Server 5.1 能否管理最新版本的 ESXi 5.5? 能否管理 ESXi 5.1 u1 / u2? ...等相關問題。

操作查詢介面

現在,你可以試試 VMware Product Interoperability Matrixes 網站,它具備相關產品及版本,你可以依照如下操作:

1. Select a Solution 欄位選擇「VMware vCenter Server」項目,接著在 Version 欄位選擇「5.1」。

2. Add Platform/Solution 欄位選擇「VMware ESX/ESXi」項目,最後按下「Add」鍵,便會顯示 vCenter Server 5.1 可以管理或無法管理的 VMware vSphere ESXi 版本。
文章標籤: